DEAR YAHOO
SHAREHOLDER

Yahoos Board of Directors
and management team are
moving our company forward
with one clear priority:
delivering shareholder value.
This commitment has been
consistent and long-standing,
reinforced by a series of
clear actions and results:

Strategic Alternatives
Throughout most of 2015, with broad shareholder
support, we pursued a spin-off of our remaining
equity stake in Alibaba Group Holding Limited.
Despite extensive work on the transaction,
developing market concerns around perceived
tax risks led our board to suspend efforts on the
spin-off in December. We continue to believe
in the substantial potential value that can be
unlocked by separating this equity stake from
Yahoos operating business.
To that end, in February 2016 we announced
the formation of a Strategic Review Committee
of independent directors to explore strategic
alternatives for Yahoo. Our efforts to explore
such alternatives  including a potential sale of
Yahoos operating business  are unequivocally
aimed to create and deliver value for our
shareholders. In addition to realizing the value
of our improved operating business, the right
transaction could unlock further value in Yahoos
equity stake. As we seek this outcome for our
shareholders, the Board and management team
are fully aligned and moving expeditiously.
Operating Business Transformation
As we pursue possible strategic alternatives, we
are, in tandem, bolstering the strength of Yahoos
operating business in order to maximize value
in any scenario. In 2012, we set out to return this
iconic company to greatness, and we have made
tremendous progress. Today, there is no doubt
that Yahoo is a stronger, more modern company.
Most notably, weve built new businesses across
the fastest growing areas of digital advertising:
mobile, video, native, social (which we call
Mavens). In 2015, Mavens delivered more than
$1.6 billion of revenue, reflecting 45% growth
year-over-year. These meaningful revenue streams
did not exist when current management started
nearly four years ago, and they show strong
progress towards our transformation.
As we continue to improve our operating
business, we recently announced a four-point
2016 Plan with clear, decisive initiatives to further
accelerate growth and improve profitability.
1. Play to our strengths to grow user
engagement. For consumers, were focusing
on our three global platforms: Search, Mail,
and Tumblr, and four core vertical utilities:
News, Sports, Finance, and Lifestyles. For
advertisers, weve dramatically simplified our
go-to-market story with two key offerings:
Gemini and BrightRoll. By concentrating
efforts on these areas of strength, were
deepening user and advertiser engagement
with products they love.

Drive Mavens revenue growth. By focusing
on growing engagement and monetization
for our core consumer products, we expect
to drive long-term, sustainable growth in
Mavens revenue. In addition to monetizing
our consumer products, we see great progress
with our Mobile Developer Suite, which
leverages the tools and talent of our Flurry
acquisition to cultivate Yahoos developer
network and expand advertiser reach.
3. Simplify the business to improve execution.
While weve sunset more than 120 nonstrategic
legacy products and features
during current managements tenure, we
continue to act decisively to consolidate our
products and to retire those that havent
met our aggressive growth goals. And, to
further improve profitability and focus, weve
reduced investments in legacy products. We
also continue to explore ways to generate
value from other assets, including real estate
and IP. As weve shared before, management
has already delivered nearly $600 million of
total cash value from IP monetization.
4. Efficiently align resources. By spending
thoughtfully, and operating effectively, were
further streamlining the business to drive
profitability. Recently, we made the difficult
but necessary decisions to reduce our
workforce by approximately 15% over the
course of the year. By the end of 2016, our
workforce will be approximately 42% smaller
since Q1 2012.
Capital Allocation
Beyond our efforts to improve the strength
and value of Yahoos operating business, our
commitment to maximize shareholder value
extends to our track record in capital allocation.
Since early 2012, we have reduced our fully diluted
share count by approximately 270 million shares
by returning nearly $10 billion in capital proceeds
to our shareholders through buybacks. While we
thoughtfully invested in acquisitions to bolster
Mavens growth, we returned more than four times
as much capital directly to shareholders over the
same period.
With more than two decades of rich history, this
is Yahoos moment to realize the tremendous
value in our business. We will continue to
aggressively pursue strategic alternatives, coupled
with continued improvements in our operating
business. The Board and management team
are fully committed to delivering value to you,
our shareholders, and to position Yahoo for the
strongest future.
Above all else, thank you for your continued
confidence and support.
Marissa A. Mayer
CEO & President,
Yahoo
David Filo
Co-founder &
Chief Yahoo

